An update to 12.1 appears to have dependency problems.

I have deselected that update for now. Does anyone have suggestions?